Manifest-Version: 1.0
Bnd-LastModified: 1750317214072
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Blogs Web
Bundle-SymbolicName: com.liferay.blogs.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.67.hotfix-6698-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.application.list;version="3.0",com.liferay.asset.auto.tagger.confi
 guration;version="1.1",com.liferay.asset.constants;version="2.0",com.
 liferay.asset.display.page.portlet;version="4.3",com.liferay.asset.di
 splay.page.service;version="2.7",com.liferay.asset.info.display.url.p
 rovider;version="2.0",com.liferay.asset.info.item.provider;version="1
 .1",com.liferay.asset.kernel;version="2.0",com.liferay.asset.kernel.e
 xception;version="2.3",com.liferay.asset.kernel.model;version="9.0",c
 om.liferay.asset.kernel.service;version="7.3",com.liferay.asset.kerne
 l.service.persistence;version="9.0",com.liferay.asset.util;version="3
 .0",com.liferay.blogs.configuration;version="1.3",com.liferay.blogs.c
 onfiguration.definition;version="2.0",com.liferay.blogs.constants;ver
 sion="1.1",com.liferay.blogs.exception;version="1.1",com.liferay.blog
 s.item.selector.criterion;version="1.1",com.liferay.blogs.linkback;ve
 rsion="1.0",com.liferay.blogs.model;version="6.0",com.liferay.blogs.s
 ervice;version="4.4",com.liferay.blogs.settings;version="1.0",com.lif
 eray.blogs.social;version="1.0",com.liferay.blogs.util.comparator;ver
 sion="2.0",com.liferay.bulk.selection;version="2.0",com.liferay.chang
 e.tracking.spi.display;version="1.6",com.liferay.document.library.ker
 nel.exception;version="3.5",com.liferay.document.library.kernel.model
 ;version="7.0",com.liferay.document.library.kernel.service;version="7
 .2",com.liferay.document.library.kernel.util;version="7.1",com.lifera
 y.document.library.util;version="1.1",com.liferay.expando.info.item.p
 rovider;version="1.0",com.liferay.expando.kernel.model;version="5.0",
 com.liferay.exportimport.changeset;version="1.2",com.liferay.exportim
 port.changeset.portlet.action;version="1.0",com.liferay.exportimport.
 kernel.lar;version="4.3",com.liferay.exportimport.kernel.staging;vers
 ion="2.2",com.liferay.exportimport.portlet.preferences.processor;vers
 ion="1.2",com.liferay.friendly.url.exception;version="1.0",com.lifera
 y.friendly.url.info.item.provider;version="1.0",com.liferay.friendly.
 url.info.item.updater;version="1.0",com.liferay.friendly.url.model;ve
 rsion="3.0",com.liferay.friendly.url.service;version="1.6",com.lifera
 y.friendly.url.util.comparator;version="1.1",com.liferay.frontend.tag
 lib.clay.servlet.taglib;version="7.0",com.liferay.frontend.taglib.cla
 y.servlet.taglib.display.context;version="1.9",com.liferay.frontend.t
 aglib.clay.servlet.taglib.util;version="4.0",com.liferay.info.collect
 ion.provider;version="3.0",com.liferay.info.display.url.provider;vers
 ion="1.0",com.liferay.info.exception;version="2.4",com.liferay.info.f
 ield;version="3.3",com.liferay.info.field.type;version="4.0",com.life
 ray.info.form;version="2.1",com.liferay.info.item;version="4.1",com.l
 iferay.info.item.capability;version="1.0",com.liferay.info.item.field
 .reader;version="2.0",com.liferay.info.item.provider;version="2.0",co
 m.liferay.info.item.renderer;version="1.3",com.liferay.info.item.sele
 ctor;version="2.0",com.liferay.info.list.renderer;version="1.2",com.l
 iferay.info.localized;version="2.0",com.liferay.info.pagination;versi
 on="1.1",com.liferay.info.search;version="1.0",com.liferay.info.sort;
 version="1.0",com.liferay.info.taglib.list.renderer;version="1.0",com
 .liferay.info.taglib.servlet.taglib;version="1.2",com.liferay.info.ty
 pe;version="1.3",com.liferay.item.selector;version="4.7",com.liferay.
 item.selector.criteria;version="2.3",com.liferay.item.selector.criter
 ia.image.criterion;version="1.1",com.liferay.item.selector.criteria.i
 nfo.item.criterion;version="1.3",com.liferay.layout.display.page;vers
 ion="2.2",com.liferay.layout.page.template.info.item.capability;versi
 on="1.1",com.liferay.layout.page.template.service;version="5.0",com.l
 iferay.layout.seo.template,com.liferay.osgi.service.tracker.collectio
 ns.map;version="2.2",com.liferay.petra.function;version="1.5",com.lif
 eray.petra.reflect;version="1.5",com.liferay.petra.sql.dsl.query;vers
 ion="2.0",com.liferay.petra.string;version="1.7",com.liferay.portal.c
 onfiguration.metatype.annotations;version="1.5",com.liferay.portal.co
 nfiguration.metatype.bnd.util;version="2.0",com.liferay.portal.kernel
 .annotation;version="7.0",com.liferay.portal.kernel.application.type;
 version="1.0",com.liferay.portal.kernel.bean;version="10.0",com.lifer
 ay.portal.kernel.change.tracking;version="2.2",com.liferay.portal.ker
 nel.comment;version="4.0",com.liferay.portal.kernel.configuration;ver
 sion="7.0",com.liferay.portal.kernel.dao.orm;version="12.0",com.lifer
 ay.portal.kernel.dao.search;version="9.0",com.liferay.portal.kernel.e
 ditor.configuration;version="1.1",com.liferay.portal.kernel.exception
 ;version="12.3",com.liferay.portal.kernel.interval;version="1.0",com.
 liferay.portal.kernel.json;version="11.0",com.liferay.portal.kernel.l
 anguage;version="11.0",com.liferay.portal.kernel.lock;version="8.0",c
 om.liferay.portal.kernel.log;version="7.1",com.liferay.portal.kernel.
 messaging;version="11.1",com.liferay.portal.kernel.model;version="24.
 0",com.liferay.portal.kernel.model.portlet;version="2.0",com.liferay.
 portal.kernel.module.configuration;version="2.1",com.liferay.portal.k
 ernel.module.framework;version="1.4",com.liferay.portal.kernel.notifi
 cations;version="9.0",com.liferay.portal.kernel.plugin;version="7.0",
 com.liferay.portal.kernel.poller;version="7.0",com.liferay.portal.ker
 nel.pop;version="7.0",com.liferay.portal.kernel.portlet;version="20.0
 ",com.liferay.portal.kernel.portlet.bridges.mvc;version="6.0",com.lif
 eray.portal.kernel.portlet.bridges.mvc.constants;version="1.0",com.li
 feray.portal.kernel.portlet.configuration.icon;version="3.0",com.life
 ray.portal.kernel.portlet.url.builder;version="1.1",com.liferay.porta
 l.kernel.portletdisplaytemplate;version="6.4",com.liferay.portal.kern
 el.portletfilerepository;version="4.0",com.liferay.portal.kernel.repo
 sitory.capabilities;version="2.0",com.liferay.portal.kernel.repositor
 y.model;version="11.1",com.liferay.portal.kernel.resource.bundle;vers
 ion="1.0",com.liferay.portal.kernel.sanitizer;version="8.0",com.lifer
 ay.portal.kernel.scheduler;version="10.2",com.liferay.portal.kernel.s
 earch;version="17.0",com.liferay.portal.kernel.security.auth;version=
 "5.1",com.liferay.portal.kernel.security.permission;version="6.2",com
 .liferay.portal.kernel.security.permission.propagator;version="1.0",c
 om.liferay.portal.kernel.security.permission.resource;version="2.1",c
 om.liferay.portal.kernel.service;version="17.0",com.liferay.portal.ke
 rnel.service.permission;version="5.0",com.liferay.portal.kernel.servl
 et;version="11.1",com.liferay.portal.kernel.servlet.taglib;version="9
 .0",com.liferay.portal.kernel.servlet.taglib.ui;version="8.0",com.lif
 eray.portal.kernel.settings;version="3.2",com.liferay.portal.kernel.s
 ettings.definition;version="1.0",com.liferay.portal.kernel.struts;ver
 sion="8.0",com.liferay.portal.kernel.template;version="14.0",com.life
 ray.portal.kernel.theme;version="10.1",com.liferay.portal.kernel.tran
 saction;version="8.1",com.liferay.portal.kernel.trash;version="12.0",
 com.liferay.portal.kernel.upgrade;version="18.1",com.liferay.portal.k
 ernel.upload;version="9.0",com.liferay.portal.kernel.util;version="45
 .0",com.liferay.portal.kernel.webdav;version="10.0",com.liferay.porta
 l.kernel.workflow;version="17.2",com.liferay.portal.kernel.xml;versio
 n="7.0",com.liferay.portal.kernel.xmlrpc;version="6.2",com.liferay.po
 rtal.linkback,com.liferay.portal.search.hits,com.liferay.portal.strut
 s,com.liferay.portal.upgrade.registry;version="5.0",com.liferay.porta
 l.upgrade.v7_0_0;version="6.0",com.liferay.portal.util;version="36.0"
 ,com.liferay.portlet.display.template.exportimport.portlet.preference
 s.processor;version="1.0",com.liferay.ratings.kernel;version="1.2",co
 m.liferay.ratings.kernel.definition;version="1.1",com.liferay.ratings
 .kernel.model;version="4.0",com.liferay.ratings.kernel.service;versio
 n="2.6",com.liferay.rss.util;version="1.0",com.liferay.sharing.config
 uration;version="1.1",com.liferay.sharing.display.context.util;versio
 n="1.2",com.liferay.sharing.security.permission;version="1.1",com.lif
 eray.sharing.service;version="1.5",com.liferay.social.kernel.model;ve
 rsion="6.0",com.liferay.subscription.model;version="3.0",com.liferay.
 subscription.service;version="1.7",com.liferay.taglib.security;versio
 n="8.1",com.liferay.template.info.item.capability;version="1.0",com.l
 iferay.template.info.item.provider;version="1.0",com.liferay.trash;ve
 rsion="2.1",com.liferay.trash.model;version="4.0",com.liferay.trash.s
 ervice;version="2.5",com.liferay.upload;version="1.2",javax.portlet,j
 avax.portlet.annotations,javax.servlet,javax.servlet.http,javax.servl
 et.jsp;version="2.3"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Blogs
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Communication
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: collaboration
Liferay-Releng-Suite-Description: The Liferay Collaboration suite prov
 ides applications and features that help users share ideas, implement
  them, and produce terrific results. Its apps such as Message Boards 
 and Blogs help users start discussions, ask questions, share ideas, a
 nd connect with other users. Wiki allows users to share in-depth info
 rmation. And Alerts and Announcements facilitate broadcasting informa
 tion and notifications.<br /><br />As users collaborate, they're sure
  to produce important files. The suite's Documents and Media Library 
 allows users to store files, share them, and publish them. It not onl
 y works with Liferay's built-in repository but also allows you to int
 egrate with external repositories, such CMIS repositories. Users can 
 add and share all kinds of files, including documents, presentations,
  images, and videos. And the suite's Documents and Media app and Medi
 a Gallery help users display files the way they like them.<br /><br /
 >As users engage in site activities, you'll want to recognize them an
 d connect them with other users. The suite's social networking apps a
 nd features enable you to attribute social equity to active users aut
 omatically by increasing their rank on the site. You can even highlig
 ht user activities to show your site's liveliness. The Mentions featu
 re facilitates notifying specific users in the context of site conten
 t, discussions, and comments. The social apps also help users share t
 heir thoughts on the your sites and other social sites, such as Faceb
 ook and Twitter. Combined with the suite's collaboration and document
  management features, the Collaboration suite's social features help 
 develop awesome communities, foster high morale, and make work intere
 sting.<br /><br />Apps and Features: Activities, Alerts, Announcement
 s, Blogs, Bookmarks, Comments, Friends/My Sites/Portal/Site Members D
 irectory, Documents and Media, Friend Requests, Image Uploader, Invit
 e Members, Media Gallery, Message Boards, Mentions, Microblogs, Page 
 Flags/Comments/Ratings, Quick Note, Requests, Social Activity, User/G
 roup Statistics, Wiki.<br /><br />This suite may contain modules that
  depend on Foundation suite modules. This suite is available in the L
 iferay bundle.
Liferay-Releng-Suite-Title: Liferay Collaboration
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.blogs.web.internal.application.list,com.l
 iferay.blogs.web.internal.asset.model,com.liferay.blogs.web.internal.
 auth.publicpath,com.liferay.blogs.web.internal.bulk.selection,com.lif
 eray.blogs.web.internal.change.tracking.spi.display,com.liferay.blogs
 .web.internal.configuration,com.liferay.blogs.web.internal.configurat
 ion.definition,com.liferay.blogs.web.internal.constants,com.liferay.b
 logs.web.internal.custom.attributes,com.liferay.blogs.web.internal.di
 splay.context,com.liferay.blogs.web.internal.display.context.helper,c
 om.liferay.blogs.web.internal.editor.configuration,com.liferay.blogs.
 web.internal.exportimport.data.handler,com.liferay.blogs.web.internal
 .exportimport.portlet.preferences.processor,com.liferay.blogs.web.int
 ernal.frontend.taglib.clay.servlet.taglib,com.liferay.blogs.web.inter
 nal.helper,com.liferay.blogs.web.internal.info.collection.provider,co
 m.liferay.blogs.web.internal.info.display.contributor.portlet,com.lif
 eray.blogs.web.internal.info.display.url.provider,com.liferay.blogs.w
 eb.internal.info.item,com.liferay.blogs.web.internal.info.item.provid
 er,com.liferay.blogs.web.internal.info.item.renderer,com.liferay.blog
 s.web.internal.info.item.updater,com.liferay.blogs.web.internal.info.
 list.renderer,com.liferay.blogs.web.internal.item.selector,com.lifera
 y.blogs.web.internal.layout.display.page,com.liferay.blogs.web.intern
 al.messaging,com.liferay.blogs.web.internal.notifications,com.liferay
 .blogs.web.internal.portlet,com.liferay.blogs.web.internal.portlet.ac
 tion,com.liferay.blogs.web.internal.portlet.configuration.icon,com.li
 feray.blogs.web.internal.portlet.display.template,com.liferay.blogs.w
 eb.internal.portlet.route,com.liferay.blogs.web.internal.ratings.defi
 nition,com.liferay.blogs.web.internal.search,com.liferay.blogs.web.in
 ternal.security.permission.resource,com.liferay.blogs.web.internal.se
 rvlet.taglib,com.liferay.blogs.web.internal.servlet.taglib.util,com.l
 iferay.blogs.web.internal.settings.definition,com.liferay.blogs.web.i
 nternal.sharing,com.liferay.blogs.web.internal.social,com.liferay.blo
 gs.web.internal.struts,com.liferay.blogs.web.internal.trackback,com.l
 iferay.blogs.web.internal.upgrade.registry,com.liferay.blogs.web.inte
 rnal.upgrade.v1_0_0,com.liferay.blogs.web.internal.upgrade.v1_1_0,com
 .liferay.blogs.web.internal.upgrade.v1_2_0,com.liferay.blogs.web.inte
 rnal.upload,com.liferay.blogs.web.internal.util,com.liferay.blogs.web
 .portlet.display.template.dependencies,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource=blogs-web;versio
 n:Version="6.0.67.hotfix-6698-7413",osgi.service;objectClass:List<Str
 ing>="com.liferay.application.list.PanelApp";uses:="com.liferay.appli
 cation.list",osgi.service;objectClass:List<String>="com.liferay.asset
 .kernel.model.AssetRendererFactory";uses:="com.liferay.asset.kernel.m
 odel",osgi.service;objectClass:List<String>="com.liferay.blogs.web.in
 ternal.bulk.selection.BlogsEntryBulkSelectionFactory,com.liferay.bulk
 .selection.BulkSelectionFactory";uses:="com.liferay.blogs.web.interna
 l.bulk.selection,com.liferay.bulk.selection",osgi.service;objectClass
 :List<String>="com.liferay.blogs.web.internal.helper.BlogsItemSelecto
 rHelper";uses:="com.liferay.blogs.web.internal.helper",osgi.service;o
 bjectClass:List<String>="com.liferay.blogs.web.internal.messaging.Che
 ckEntryMessageListener";uses:="com.liferay.blogs.web.internal.messagi
 ng",osgi.service;objectClass:List<String>="com.liferay.blogs.web.inte
 rnal.messaging.LinkbackMessageListener";uses:="com.liferay.blogs.web.
 internal.messaging",osgi.service;objectClass:List<String>="com.lifera
 y.blogs.web.internal.security.permission.resource.BlogsEntryPermissio
 n";uses:="com.liferay.blogs.web.internal.security.permission.resource
 ",osgi.service;objectClass:List<String>="com.liferay.blogs.web.intern
 al.trackback.Trackback";uses:="com.liferay.blogs.web.internal.trackba
 ck",osgi.service;objectClass:List<String>="com.liferay.blogs.web.inte
 rnal.upload.ImageBlogsUploadFileEntryHandler";uses:="com.liferay.blog
 s.web.internal.upload",osgi.service;objectClass:List<String>="com.lif
 eray.blogs.web.internal.upload.ImageBlogsUploadResponseHandler";uses:
 ="com.liferay.blogs.web.internal.upload",osgi.service;objectClass:Lis
 t<String>="com.liferay.blogs.web.internal.upload.TempImageBlogsUpload
 FileEntryHandler";uses:="com.liferay.blogs.web.internal.upload",osgi.
 service;objectClass:List<String>="com.liferay.blogs.web.internal.util
 .BlogsEntryAssetEntryUtil";uses:="com.liferay.blogs.web.internal.util
 ",osgi.service;objectClass:List<String>="com.liferay.blogs.web.intern
 al.util.BlogsEntryUtil";uses:="com.liferay.blogs.web.internal.util",o
 sgi.service;objectClass:List<String>="com.liferay.change.tracking.spi
 .display.CTDisplayRenderer";uses:="com.liferay.change.tracking.spi.di
 splay",osgi.service;objectClass:List<String>="com.liferay.expando.ker
 nel.model.CustomAttributesDisplay";uses:="com.liferay.expando.kernel.
 model",osgi.service;objectClass:List<String>="com.liferay.exportimpor
 t.kernel.lar.PortletDataHandler";uses:="com.liferay.exportimport.kern
 el.lar",osgi.service;objectClass:List<String>="com.liferay.exportimpo
 rt.portlet.preferences.processor.ExportImportPortletPreferencesProces
 sor";uses:="com.liferay.exportimport.portlet.preferences.processor",o
 sgi.service;objectClass:List<String>="com.liferay.friendly.url.info.i
 tem.provider.InfoItemFriendlyURLProvider";uses:="com.liferay.friendly
 .url.info.item.provider",osgi.service;objectClass:List<String>="com.l
 iferay.friendly.url.info.item.updater.InfoItemFriendlyURLUpdater";use
 s:="com.liferay.friendly.url.info.item.updater",osgi.service;objectCl
 ass:List<String>="com.liferay.info.collection.provider.RelatedInfoIte
 mCollectionProvider";uses:="com.liferay.info.collection.provider",osg
 i.service;objectClass:List<String>="com.liferay.info.display.url.prov
 ider.InfoEditURLProvider";uses:="com.liferay.info.display.url.provide
 r",osgi.service;objectClass:List<String>="com.liferay.info.item.provi
 der.InfoItemCapabilitiesProvider";uses:="com.liferay.info.item.provid
 er",osgi.service;objectClass:List<String>="com.liferay.info.item.prov
 ider.InfoItemDetailsProvider";uses:="com.liferay.info.item.provider",
 osgi.service;objectClass:List<String>="com.liferay.info.item.provider
 .InfoItemFieldValuesProvider";uses:="com.liferay.info.item.provider",
 osgi.service;objectClass:List<String>="com.liferay.info.item.provider
 .InfoItemFormProvider";uses:="com.liferay.info.item.provider",osgi.se
 rvice;objectClass:List<String>="com.liferay.info.item.provider.InfoIt
 emObjectProvider";uses:="com.liferay.info.item.provider",osgi.service
 ;objectClass:List<String>="com.liferay.info.item.provider.InfoItemPer
 missionProvider";uses:="com.liferay.info.item.provider",osgi.service;
 objectClass:List<String>="com.liferay.info.item.renderer.InfoItemRend
 erer";uses:="com.liferay.info.item.renderer",osgi.service;objectClass
 :List<String>="com.liferay.info.list.renderer.InfoListRenderer";uses:
 ="com.liferay.info.list.renderer",osgi.service;objectClass:List<Strin
 g>="com.liferay.item.selector.ItemSelectorView";uses:="com.liferay.it
 em.selector",osgi.service;objectClass:List<String>="com.liferay.layou
 t.display.page.LayoutDisplayPageProvider";uses:="com.liferay.layout.d
 isplay.page",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.editor.configuration.EditorConfigContributor";uses:="com.lif
 eray.portal.kernel.editor.configuration",osgi.service;objectClass:Lis
 t<String>="com.liferay.portal.kernel.notifications.UserNotificationDe
 finition";uses:="com.liferay.portal.kernel.notifications",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.kernel.notifications.U
 serNotificationHandler";uses:="com.liferay.portal.kernel.notification
 s",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.p
 ortlet.ConfigurationAction";uses:="com.liferay.portal.kernel.portlet"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.por
 tlet.EditPortletProvider";uses:="com.liferay.portal.kernel.portlet",o
 sgi.service;objectClass:List<String>="com.liferay.portal.kernel.portl
 et.EditPortletProvider,com.liferay.portal.kernel.portlet.ManagePortle
 tProvider,com.liferay.portal.kernel.portlet.ViewPortletProvider";uses
 :="com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.portle
 t,com.liferay.portal.kernel.portlet",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.kernel.portlet.FriendlyURLMapper";uses:="co
 m.liferay.portal.kernel.portlet",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.portlet.FriendlyURLResolver";uses:="com.
 liferay.portal.kernel.portlet",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.portlet.PortletLayoutFinder";uses:="com.li
 feray.portal.kernel.portlet",osgi.service;objectClass:List<String>="c
 om.liferay.portal.kernel.portlet.ViewPortletProvider";uses:="com.life
 ray.portal.kernel.portlet",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="c
 om.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClas
 s:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRend
 erCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi
 .service;objectClass:List<String>="com.liferay.portal.kernel.portlet.
 configuration.icon.PortletConfigurationIcon";uses:="com.liferay.porta
 l.kernel.portlet.configuration.icon",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.kernel.search.OpenSearch";uses:="com.lifera
 y.portal.kernel.search",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.servlet.taglib.DynamicInclude";uses:="com.liferay
 .portal.kernel.servlet.taglib",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.settings.definition.ConfigurationBeanDecla
 ration";uses:="com.liferay.portal.kernel.settings.definition",osgi.se
 rvice;objectClass:List<String>="com.liferay.portal.kernel.settings.de
 finition.ConfigurationPidMapping";uses:="com.liferay.portal.kernel.se
 ttings.definition",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.struts.StrutsAction";uses:="com.liferay.portal.kernel.
 struts",osgi.service;objectClass:List<String>="com.liferay.portal.ker
 nel.template.TemplateHandler";uses:="com.liferay.portal.kernel.templa
 te",osgi.service;objectClass:List<String>="com.liferay.portal.upgrade
 .registry.UpgradeStepRegistrator";uses:="com.liferay.portal.upgrade.r
 egistry",osgi.service;objectClass:List<String>="com.liferay.portlet.d
 isplay.template.exportimport.portlet.preferences.processor.PortletDis
 playTemplateRegister";uses:="com.liferay.portlet.display.template.exp
 ortimport.portlet.preferences.processor",osgi.service;objectClass:Lis
 t<String>="com.liferay.ratings.kernel.definition.PortletRatingsDefini
 tion";uses:="com.liferay.ratings.kernel.definition",osgi.service;obje
 ctClass:List<String>="com.liferay.social.kernel.model.SocialActivityI
 nterpreter";uses:="com.liferay.social.kernel.model",osgi.service;obje
 ctClass:List<String>="java.lang.Object",osgi.service;objectClass:List
 <String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/comment))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ddm))",osgi.
 extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com
 /tld/editor))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(ur
 i=http://liferay.com/tld/expando))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/flags))",osgi.extender;
 filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frie
 ndly-url))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=h
 ttp://liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.exte
 nder=jsp.taglib)(uri=http://liferay.com/tld/item-selector))",osgi.ext
 ender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tl
 d/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=
 http://liferay.com/tld/ratings))",osgi.extender;filter:="(&(osgi.exte
 nder=jsp.taglib)(uri=http://liferay.com/tld/reading-time))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /rss))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/social-bookmarks))",osgi.extender;filter:="(&(osgi.
 extender=jsp.taglib)(uri=http://liferay.com/tld/template))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /theme))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=htt
 p://liferay.com/tld/trash))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(
 &(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.s
 ervice;filter:="(objectClass=com.liferay.asset.auto.tagger.configurat
 ion.AssetAutoTaggerConfigurationFactory)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.asset.display.page.portlet.Asse
 tDisplayPageEntryFormProcessor)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.asset.display.page.portlet.AssetDisplayP
 ageFriendlyURLProvider)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.asset.display.page.service.AssetDisplayPageEntry
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.asset.info.display.url.provider.AssetInfoEditURLProvider)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.ass
 et.info.item.provider.AssetEntryInfoItemFieldSetProvider)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.asset.kernel.s
 ervice.AssetEntryLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.asset.kernel.service.AssetEntryService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.asse
 t.util.AssetHelper)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.blogs.linkback.LinkbackConsumer)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.blogs.service.BlogsEnt
 ryLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.blogs.service.BlogsEntryService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.blogs.web.internal.bulk.se
 lection.BlogsEntryBulkSelectionFactory)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.blogs.web.internal.helper.BlogsI
 temSelectorHelper)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.blogs.web.internal.security.permission.resource.Blogs
 EntryPermission)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.blogs.web.internal.trackback.Trackback)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.blogs.web.internal
 .upload.ImageBlogsUploadFileEntryHandler)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.blogs.web.internal.upload.Imag
 eBlogsUploadResponseHandler)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.blogs.web.internal.upload.TempImageBlogsUpl
 oadFileEntryHandler)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.blogs.web.internal.util.BlogsEntryAssetEntryUtil)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.blog
 s.web.internal.util.BlogsEntryUtil)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.expando.info.item.provider.ExpandoIn
 foItemFieldSetProvider)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.exportimport.changeset.portlet.action.ExportImpo
 rtChangesetMVCActionCommand)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.exportimport.kernel.lar.ExportImportHelper)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.ex
 portimport.kernel.lar.PortletDataHandler)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.exportimport.kernel.staging.St
 aging)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.exportimport.portlet.preferences.processor.Capability)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.exportimport.
 portlet.preferences.processor.ExportImportPortletPreferencesProcessor
 Helper)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.friendly.url.service.FriendlyURLEntryLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.info.item.InfoIt
 emServiceTracker)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.info.item.field.reader.InfoItemFieldReaderFieldSetProv
 ider)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.info.item.renderer.InfoItemRendererTracker)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.info.search.InfoSearchCla
 ssMapperTracker)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.item.selector.ItemSelector)";effective:=active;resoluti
 on:=optional,osgi.service;filter:="(objectClass=com.liferay.item.sele
 ctor.ItemSelectorUploadResponseHandler)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.item.selector.ItemSelectorViewDe
 scriptorRenderer)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.layout.display.page.LayoutDisplayPageProviderTracker)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.lay
 out.page.template.info.item.capability.DisplayPageInfoItemCapability)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.la
 yout.page.template.service.LayoutPageTemplateEntryService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.layout.seo.te
 mplate.LayoutSEOTemplateProcessor)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.comment.CommentManager)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.editor.configuration.EditorConfigContributor)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 language.Language)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.kernel.model.Portlet)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.model.Release
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.module.configuration.ConfigurationProvider)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.m
 odule.framework.ModuleServiceLifecycle)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.portlet.PortletLay
 outFinder)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.portletfilerepository.PortletFileRepository)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.scheduler.SchedulerEngineHelper)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.scheduler.Trigge
 rFactory)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.security.permission.resource.ModelResourcePermis
 sion)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.security.permission.resource.PortletResourcePermissi
 on)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.CompanyLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.GroupL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.LayoutLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servic
 e.OrganizationLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.PortletLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.UserLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.permission.Gro
 upPermission)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.settings.SettingsFactory)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.Ht
 mlParser)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.util.Portal)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.sharing.configuration.SharingConfigura
 tionFactory)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.sharing.display.context.util.SharingDropdownItemFactory)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.shari
 ng.display.context.util.SharingMenuItemFactory)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.sharing.security.permiss
 ion.SharingPermission)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.sharing.service.SharingEntryLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.template.i
 nfo.item.capability.TemplateInfoItemCapability)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.template.info.item.provi
 der.TemplateInfoItemFieldSetProvider)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.trash.TrashHelper)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.trash.service.Tras
 hEntryService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.upload.AttachmentContentUpdater)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.upload.UniqueFileNameProvid
 er)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .upload.UploadHandler)";effective:=active,osgi.service;filter:="(obje
 ctClass=javax.servlet.ServletContext)";effective:=active,osgi.extende
 r;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(version
 >=2.0.0)))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.
 contract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=Ja
 vaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osg
 i.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.blogs.web.internal.application
 .list.BlogsPanelApp.xml,OSGI-INF/com.liferay.blogs.web.internal.asset
 .model.BlogsEntryAssetRendererFactory.xml,OSGI-INF/com.liferay.blogs.
 web.internal.auth.publicpath.AuthPublicPath.xml,OSGI-INF/com.liferay.
 blogs.web.internal.bulk.selection.BlogsEntryBulkSelectionFactory.xml,
 OSGI-INF/com.liferay.blogs.web.internal.change.tracking.spi.display.B
 logsEntryCTDisplayRenderer.xml,OSGI-INF/com.liferay.blogs.web.interna
 l.configuration.definition.BlogsAdminPortletInstanceConfigurationPidM
 apping.xml,OSGI-INF/com.liferay.blogs.web.internal.configuration.defi
 nition.BlogsGroupServiceConfigurationPidMapping.xml,OSGI-INF/com.life
 ray.blogs.web.internal.configuration.definition.BlogsPortletInstanceC
 onfigurationPidMapping.xml,OSGI-INF/com.liferay.blogs.web.internal.cu
 stom.attributes.BlogsEntryCustomAttributesDisplay.xml,OSGI-INF/com.li
 feray.blogs.web.internal.editor.configuration.BlogsReadingTimeEditorC
 onfigContributor.xml,OSGI-INF/com.liferay.blogs.web.internal.exportim
 port.data.handler.BlogsAdminPortletDataHandler.xml,OSGI-INF/com.lifer
 ay.blogs.web.internal.exportimport.data.handler.BlogsAggregatorPortle
 tDataHandler.xml,OSGI-INF/com.liferay.blogs.web.internal.exportimport
 .data.handler.BlogsPortletDataHandler.xml,OSGI-INF/com.liferay.blogs.
 web.internal.exportimport.portlet.preferences.processor.BlogsAggregat
 orExportImportPortletPreferencesProcessor.xml,OSGI-INF/com.liferay.bl
 ogs.web.internal.exportimport.portlet.preferences.processor.BlogsExpo
 rtImportPortletPreferencesProcessor.xml,OSGI-INF/com.liferay.blogs.we
 b.internal.exportimport.portlet.preferences.processor.BlogsPortletDis
 playTemplateExportCapability.xml,OSGI-INF/com.liferay.blogs.web.inter
 nal.exportimport.portlet.preferences.processor.BlogsPortletDisplayTem
 plateImportCapability.xml,OSGI-INF/com.liferay.blogs.web.internal.hel
 per.BlogsItemSelectorHelper.xml,OSGI-INF/com.liferay.blogs.web.intern
 al.info.collection.provider.BlogsEntriesWithSameAssetCategoryRelatedI
 nfoItemCollectionProvider.xml,OSGI-INF/com.liferay.blogs.web.internal
 .info.display.contributor.portlet.BlogsAssetDisplayPageFriendlyURLRes
 olver.xml,OSGI-INF/com.liferay.blogs.web.internal.info.display.url.pr
 ovider.BlogsAssetInfoEditURLProvider.xml,OSGI-INF/com.liferay.blogs.w
 eb.internal.info.item.provider.BlogsEntryInfoItemCapabilitiesProvider
 .xml,OSGI-INF/com.liferay.blogs.web.internal.info.item.provider.Blogs
 EntryInfoItemDetailsProvider.xml,OSGI-INF/com.liferay.blogs.web.inter
 nal.info.item.provider.BlogsEntryInfoItemFieldValuesProvider.xml,OSGI
 -INF/com.liferay.blogs.web.internal.info.item.provider.BlogsEntryInfo
 ItemFormProvider.xml,OSGI-INF/com.liferay.blogs.web.internal.info.ite
 m.provider.BlogsEntryInfoItemFriendlyURLProvider.xml,OSGI-INF/com.lif
 eray.blogs.web.internal.info.item.provider.BlogsEntryInfoItemObjectPr
 ovider.xml,OSGI-INF/com.liferay.blogs.web.internal.info.item.provider
 .BlogsEntryInfoItemPermissionProvider.xml,OSGI-INF/com.liferay.blogs.
 web.internal.info.item.renderer.BlogsEntryAbstractInfoItemRenderer.xm
 l,OSGI-INF/com.liferay.blogs.web.internal.info.item.renderer.BlogsEnt
 ryFullContentInfoItemRenderer.xml,OSGI-INF/com.liferay.blogs.web.inte
 rnal.info.item.updater.BlogsEntryInfoItemFriendlyURLUpdater.xml,OSGI-
 INF/com.liferay.blogs.web.internal.info.list.renderer.BlogsEntryBorde
 redBasicInfoListRenderer.xml,OSGI-INF/com.liferay.blogs.web.internal.
 info.list.renderer.BulletedBlogsEntryBasicInfoListRenderer.xml,OSGI-I
 NF/com.liferay.blogs.web.internal.info.list.renderer.InlineBlogsEntry
 BasicInfoListRenderer.xml,OSGI-INF/com.liferay.blogs.web.internal.inf
 o.list.renderer.NumberedBlogsEntryBasicInfoListRenderer.xml,OSGI-INF/
 com.liferay.blogs.web.internal.info.list.renderer.UnstyleBlogsEntryBa
 sicInfoListRenderer.xml,OSGI-INF/com.liferay.blogs.web.internal.item.
 selector.BlogsEntryItemSelectorView.xml,OSGI-INF/com.liferay.blogs.we
 b.internal.layout.display.page.BlogsLayoutDisplayPageProvider.xml,OSG
 I-INF/com.liferay.blogs.web.internal.messaging.CheckEntryMessageListe
 ner.xml,OSGI-INF/com.liferay.blogs.web.internal.messaging.LinkbackMes
 sageListener.xml,OSGI-INF/com.liferay.blogs.web.internal.notification
 s.BlogsAddEntryUserNotificationDefinition.xml,OSGI-INF/com.liferay.bl
 ogs.web.internal.notifications.BlogsUpdateEntryUserNotificationDefini
 tion.xml,OSGI-INF/com.liferay.blogs.web.internal.notifications.BlogsU
 serNotificationHandler.xml,OSGI-INF/com.liferay.blogs.web.internal.po
 rtlet.BlogsAdminEditPortletProvider.xml,OSGI-INF/com.liferay.blogs.we
 b.internal.portlet.BlogsAdminPortlet.xml,OSGI-INF/com.liferay.blogs.w
 eb.internal.portlet.BlogsAggregatorPortlet.xml,OSGI-INF/com.liferay.b
 logs.web.internal.portlet.BlogsEditPortletProvider.xml,OSGI-INF/com.l
 iferay.blogs.web.internal.portlet.BlogsPortlet.xml,OSGI-INF/com.lifer
 ay.blogs.web.internal.portlet.BlogsPortletLayoutFinder.xml,OSGI-INF/c
 om.liferay.blogs.web.internal.portlet.BlogsViewPortletProvider.xml,OS
 GI-INF/com.liferay.blogs.web.internal.portlet.action.BlogsAdminConfig
 urationAction.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.act
 ion.BlogsAggregatorConfigurationAction.xml,OSGI-INF/com.liferay.blogs
 .web.internal.portlet.action.BlogsAggregatorViewMVCRenderCommand.xml,
 OSGI-INF/com.liferay.blogs.web.internal.portlet.action.BlogsConfigura
 tionAction.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.action
 .EditEntryMVCActionCommand.xml,OSGI-INF/com.liferay.blogs.web.interna
 l.portlet.action.EditEntryMVCRenderCommand.xml,OSGI-INF/com.liferay.b
 logs.web.internal.portlet.action.EditImageMVCActionCommand.xml,OSGI-I
 NF/com.liferay.blogs.web.internal.portlet.action.PublishEntryMVCActio
 nCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.action.T
 rackbackMVCActionCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.
 portlet.action.UploadCoverImageMVCActionCommand.xml,OSGI-INF/com.life
 ray.blogs.web.internal.portlet.action.UploadImageMVCActionCommand.xml
 ,OSGI-INF/com.liferay.blogs.web.internal.portlet.action.UploadSmallIm
 ageMVCActionCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.portl
 et.action.UploadTempImageMVCActionCommand.xml,OSGI-INF/com.liferay.bl
 ogs.web.internal.portlet.action.ViewEntryMVCRenderCommand.xml,OSGI-IN
 F/com.liferay.blogs.web.internal.portlet.action.ViewMVCRenderCommand.
 xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.action.ViewNotPub
 lishedEntriesMVCRenderCommand.xml,OSGI-INF/com.liferay.blogs.web.inte
 rnal.portlet.configuration.icon.PermissionsPortletConfigurationIcon.x
 ml,OSGI-INF/com.liferay.blogs.web.internal.portlet.display.template.B
 logsPortletDisplayTemplateHandler.xml,OSGI-INF/com.liferay.blogs.web.
 internal.portlet.route.BlogsFriendlyURLMapper.xml,OSGI-INF/com.lifera
 y.blogs.web.internal.ratings.definition.BlogsPortletRatingsDefinition
 .xml,OSGI-INF/com.liferay.blogs.web.internal.search.BlogsOpenSearchIm
 pl.xml,OSGI-INF/com.liferay.blogs.web.internal.security.permission.re
 source.BlogsEntryPermission.xml,OSGI-INF/com.liferay.blogs.web.intern
 al.security.permission.resource.BlogsImagesFileEntryPermission.xml,OS
 GI-INF/com.liferay.blogs.web.internal.security.permission.resource.Bl
 ogsPermission.xml,OSGI-INF/com.liferay.blogs.web.internal.servlet.tag
 lib.BlogsEditEntryStatusBarControlMenuJSPDynamicInclude.xml,OSGI-INF/
 com.liferay.blogs.web.internal.servlet.taglib.BlogsPortletHeaderJSPDy
 namicInclude.xml,OSGI-INF/com.liferay.blogs.web.internal.settings.def
 inition.BlogsFileUploadsConfigurationBeanDeclaration.xml,OSGI-INF/com
 .liferay.blogs.web.internal.settings.definition.BlogsGroupServiceConf
 igurationBeanDeclaration.xml,OSGI-INF/com.liferay.blogs.web.internal.
 settings.definition.BlogsPortletInstanceConfigurationBeanDeclaration.
 xml,OSGI-INF/com.liferay.blogs.web.internal.sharing.BlogsEntrySharing
 Util.xml,OSGI-INF/com.liferay.blogs.web.internal.social.BlogsActivity
 Interpreter.xml,OSGI-INF/com.liferay.blogs.web.internal.struts.FindEn
 tryStrutsAction.xml,OSGI-INF/com.liferay.blogs.web.internal.struts.RS
 SStrutsAction.xml,OSGI-INF/com.liferay.blogs.web.internal.trackback.T
 rackback.xml,OSGI-INF/com.liferay.blogs.web.internal.upgrade.registry
 .BlogsWebUpgradeStepRegistrator.xml,OSGI-INF/com.liferay.blogs.web.in
 ternal.upload.ImageBlogsUploadFileEntryHandler.xml,OSGI-INF/com.lifer
 ay.blogs.web.internal.upload.ImageBlogsUploadResponseHandler.xml,OSGI
 -INF/com.liferay.blogs.web.internal.upload.TempImageBlogsUploadFileEn
 tryHandler.xml,OSGI-INF/com.liferay.blogs.web.internal.util.BlogsEntr
 yAssetEntryUtil.xml,OSGI-INF/com.liferay.blogs.web.internal.util.Blog
 sEntryUtil.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /blogs-web

